Subject: Re: Drivers' probe function calling order

From: Jeff Mock <[email-masked]>
Date: Thu, 03 Jan 2008 10:04:03 -0800

The only way I've know to do this is to build the drivers as modules and 
load them in the desired order from the startup scripts called from init.

If there's a better way I would like to know about it also...

jeff

DI BACCO ANTONIO - technolabs wrote:
> How can I fix the calling order of two monolithic drivers? I have an spi
> driver and a driver for a dataflash, how can I force the system to call
> probe function of the spi driver first?
>  
> Bye and thanks.
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>